uuid: d5648af3-53c9-481b-b52f-d677be6e59dd
langcode: en
status: true
dependencies:
  config:
    - system.menu.account
  module:
    - system
  theme:
    - zurb_foundation
_core:
  default_config_hash: DweBpscQZdG0-fHkSpUzdYucrNH45G_KF7Z82V-oyQM
id: zurb_foundation_account_menu
theme: zurb_foundation
region: header
weight: 0
provider: null
plugin: 'system_menu_block:account'
settings:
  id: 'system_menu_block:account'
  label: 'User account menu'
  provider: system
  label_display: '0'
  level: 1
  depth: 1
  expand_all_items: false
visibility: {  }
